org.apache.solr.common.params

## Interface ConfigSetParams

    public interface ConfigSetParams

ConfigSets API related parameters and actions.

### Nested Class Summary

Nested Classes
`static class` `ConfigSetParams.ConfigSetAction`

### Field Summary

Fields
`static String` `ACTION`
`static String` `CLEANUP`
`static String` `FILE_PATH`
`static String` `OVERWRITE`

### Field Detail

#### ACTION

    static final String ACTION

See Also:
  Constant Field Values

#### OVERWRITE

    static final String OVERWRITE

See Also:
  Constant Field Values

#### CLEANUP

    static final String CLEANUP

See Also:
  Constant Field Values

#### FILE_PATH

    static final String FILE_PATH

See Also:
  Constant Field Values